поиск по сайту
 
Puffy Poppers - v.1.00 
Puffy Poppers - v.1.00Puffy Poppers - v.1.00 Puffy Poppers - v.1.00Puffy Poppers - v.1.00 Puffy Poppers - v.1.00Puffy Poppers - v.1.00 Puffy Poppers - v.1.00Puffy Poppers - v.1.00 Puffy Poppers - v.1.00Puffy Poppers - v.1.00

Цель игры состоит в том, чтобы очистить экран от неких существ, используя цепную реакцию. Касания ограничены. В игре три уровня сложности с 1000 уровней на каждом. В целом игра отличная.

Разработчик: Bojan Skaljac
Год выпуска: 2012
Версия: 1.00
Full/Demo: Full (Retail by Phatom)



Размер: 5,1 MB
Файл в архиве: sis
Подпись: нужна
Совместимость: S^3 Anna Belle
Лекарство: не требуется
Язык: английский

Puffy Poppers - v.1.00

Внимание! Для просмотра скрытого текста и скачивания файлов необходима регистрация.




Vampire (Реп. 164 ) (написал 1 июня 2012 01:52)
dimonius96,
тестирован именно на порте С6
 
dimonius96 (Реп. ) (написал 31 мая 2012 22:47)
denis97, как я понимаю у тебя портированная прошивка? перепрошейся на человеческую прошивку и тогда то уж точно все заработает 005
 
Vampire (Реп. 164 ) (написал 31 мая 2012 22:43)
Цитата: mike_klg
1000уровней!! жесть!

всего 3000 уровней! Посчитай правильно. wink

Цитата: denis97
у меня не работает ошибка нужна qt 4.7.4 что делать?

Тестировал на 5530 без QT - работает.
 
mike_klg (Реп. ) (написал 31 мая 2012 11:43)
1000уровней!! жесть!
 
denis97 (Реп. 95 ) (написал 31 мая 2012 11:00)
у меня не работает ошибка нужна qt 4.7.4 что делать?
 
ix171 (Реп. 8 ) (написал 31 мая 2012 03:01)
Все работает отлично 9.4
 
Freestyler (Реп. ) (написал 30 мая 2012 20:39)
nokia da ancaq gic gic oyunlar buraxir e))

-Насколько я понял из Гугл-переводчика, парень на азербайджанском хотел сказать, что для Nokia выпускают много игр, но они дурацкие! Возможно я и не прав... / оленёнок
 
MegaMonster (Реп. ) (написал 30 мая 2012 20:09)
Интересная гамесина, спс!
 
sinet001 (Реп. ) (написал 30 мая 2012 17:59)
нормал время убить можно не многа
 
askr (Реп. ) (написал 30 мая 2012 17:37)
на 9.4 тоже идёт, тест на 5228
 
Vampire (Реп. 164 ) (написал 30 мая 2012 16:28)
Mr.Sadist,
протестировать не могу, мой бывший 5530 у мамки, а она на работе. 007
 
Mr.St (Реп. 550 ) (написал 30 мая 2012 16:23)
он по-моему на 9.4 тоже идёт, на соседнем сайте поддержка стоит. как на самом деле не знаю)
 
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии в данной новости.